{
  "itemGroup.knavesneeds.knavestab"                                         : "Knaves' Needs",

  "item.knavesneeds.twilight_forest.fiery.longsword"                        : "Пламенный длинный меч",
  "item.knavesneeds.twilight_forest.fiery.twinblade"                        : "Пламенные парные клинки",
  "item.knavesneeds.twilight_forest.fiery.rapier"                           : "Пламенная рапира",
  "item.knavesneeds.twilight_forest.fiery.katana"                           : "Пламенная катана",
  "item.knavesneeds.twilight_forest.fiery.sai"                              : "Пламенный сай",
  "item.knavesneeds.twilight_forest.fiery.spear"                            : "Пламенное копьё",
  "item.knavesneeds.twilight_forest.fiery.glaive"                           : "Пламенный глефа",
  "item.knavesneeds.twilight_forest.fiery.warglaive"                        : "Пламенный варглейв",
  "item.knavesneeds.twilight_forest.fiery.cutlass"                          : "Пламенный тесак",
  "item.knavesneeds.twilight_forest.fiery.claymore"                         : "Пламенный клеймор",
  "item.knavesneeds.twilight_forest.fiery.greataxe"                         : "Пламенный секира",
  "item.knavesneeds.twilight_forest.fiery.greathammer"                      : "Пламенный молот",
  "item.knavesneeds.twilight_forest.fiery.chakram"                          : "Пламенный чакрам",
  "item.knavesneeds.twilight_forest.fiery.scythe"                           : "Пламенная коса",
  "item.knavesneeds.twilight_forest.fiery.halberd"                          : "Пламенный алебарда",

  "item.knavesneeds.twilight_forest.ironwood.longsword"                     : "Железнодеревянный длинный меч",
  "item.knavesneeds.twilight_forest.ironwood.twinblade"                     : "Железнодеревянные парные клинки",
  "item.knavesneeds.twilight_forest.ironwood.rapier"                        : "Железнодеревянная рапира",
  "item.knavesneeds.twilight_forest.ironwood.katana"                        : "Железнодеревянная катана",
  "item.knavesneeds.twilight_forest.ironwood.sai"                           : "Железнодеревянный сай",
  "item.knavesneeds.twilight_forest.ironwood.spear"                         : "Железнодеревянное копьё",
  "item.knavesneeds.twilight_forest.ironwood.glaive"                        : "Железнодеревянный глефа",
  "item.knavesneeds.twilight_forest.ironwood.warglaive"                     : "Железнодеревянный варглейв",
  "item.knavesneeds.twilight_forest.ironwood.cutlass"                       : "Железнодеревянный тесак",
  "item.knavesneeds.twilight_forest.ironwood.claymore"                      : "Железнодеревянный клеймор",
  "item.knavesneeds.twilight_forest.ironwood.greataxe"                      : "Железнодеревянный секира",
  "item.knavesneeds.twilight_forest.ironwood.greathammer"                   : "Железнодеревянный молот",
  "item.knavesneeds.twilight_forest.ironwood.chakram"                       : "Железнодеревянный чакрам",
  "item.knavesneeds.twilight_forest.ironwood.scythe"                        : "Железнодеревянная коса",
  "item.knavesneeds.twilight_forest.ironwood.halberd"                       : "Железнодеревянный алебарда",

  "item.knavesneeds.twilight_forest.knightmetal.longsword"                  : "Рыцарский длинный меч",
  "item.knavesneeds.twilight_forest.knightmetal.twinblade"                  : "Рыцарские парные клинки",
  "item.knavesneeds.twilight_forest.knightmetal.rapier"                     : "Рыцарская рапира",
  "item.knavesneeds.twilight_forest.knightmetal.katana"                     : "Рыцарская катана",
  "item.knavesneeds.twilight_forest.knightmetal.sai"                        : "Рыцарский сай",
  "item.knavesneeds.twilight_forest.knightmetal.spear"                      : "Рыцарское копьё",
  "item.knavesneeds.twilight_forest.knightmetal.glaive"                     : "Рыцарский глефа",
  "item.knavesneeds.twilight_forest.knightmetal.warglaive"                  : "Рыцарский варглейв",
  "item.knavesneeds.twilight_forest.knightmetal.cutlass"                    : "Рыцарский тесак",
  "item.knavesneeds.twilight_forest.knightmetal.claymore"                   : "Рыцарский клеймор",
  "item.knavesneeds.twilight_forest.knightmetal.greataxe"                   : "Рыцарский секира",
  "item.knavesneeds.twilight_forest.knightmetal.greathammer"                : "Рыцарский молот",
  "item.knavesneeds.twilight_forest.knightmetal.chakram"                    : "Рыцарский чакрам",
  "item.knavesneeds.twilight_forest.knightmetal.scythe"                     : "Рыцарская коса",
  "item.knavesneeds.twilight_forest.knightmetal.halberd"                    : "Рыцарский алебарда",

  "item.knavesneeds.twilight_forest.steeleaf.longsword"                     : "Стальной длинный меч",
  "item.knavesneeds.twilight_forest.steeleaf.twinblade"                     : "Стальные парные клинки",
  "item.knavesneeds.twilight_forest.steeleaf.rapier"                        : "Стальная рапира",
  "item.knavesneeds.twilight_forest.steeleaf.katana"                        : "Стальная катана",
  "item.knavesneeds.twilight_forest.steeleaf.sai"                           : "Стальной сай",
  "item.knavesneeds.twilight_forest.steeleaf.spear"                         : "Стальное копьё",
  "item.knavesneeds.twilight_forest.steeleaf.glaive"                        : "Стальная глефа",
  "item.knavesneeds.twilight_forest.steeleaf.warglaive"                     : "Стальной варглейв",
  "item.knavesneeds.twilight_forest.steeleaf.cutlass"                       : "Стальной тесак",
  "item.knavesneeds.twilight_forest.steeleaf.claymore"                      : "Стальной клеймор",
  "item.knavesneeds.twilight_forest.steeleaf.greataxe"                      : "Стальная секира",
  "item.knavesneeds.twilight_forest.steeleaf.greathammer"                   : "Стальной молот",
  "item.knavesneeds.twilight_forest.steeleaf.chakram"                       : "Стальной чакрам",
  "item.knavesneeds.twilight_forest.steeleaf.scythe"                        : "Стальная коса",
  "item.knavesneeds.twilight_forest.steeleaf.halberd"                       : "Стальная алебарда",

  "item.knavesneeds.undergarden.cloggrum.longsword"                         : "Клоггрумовый длинный меч",
  "item.knavesneeds.undergarden.cloggrum.twinblade"                         : "Клоггрумовые парные клинки",
  "item.knavesneeds.undergarden.cloggrum.rapier"                            : "Клоггрумовая рапира",
  "item.knavesneeds.undergarden.cloggrum.katana"                            : "Клоггрумовая катана",
  "item.knavesneeds.undergarden.cloggrum.sai"                               : "Клоггрумовый сай",
  "item.knavesneeds.undergarden.cloggrum.spear"                             : "Клоггрумовое копьё",
  "item.knavesneeds.undergarden.cloggrum.glaive"                            : "Клоггрумовая глефа",
  "item.knavesneeds.undergarden.cloggrum.warglaive"                         : "Клоггрумовый варглейв",
  "item.knavesneeds.undergarden.cloggrum.cutlass"                           : "Клоггрумовый тесак",
  "item.knavesneeds.undergarden.cloggrum.claymore"                          : "Клоггрумовый клеймор",
  "item.knavesneeds.undergarden.cloggrum.greataxe"                          : "Клоггрумовая секира",
  "item.knavesneeds.undergarden.cloggrum.greathammer"                       : "Клоггрумовый молот",
  "item.knavesneeds.undergarden.cloggrum.chakram"                           : "Клоггрумовый чакрам",
  "item.knavesneeds.undergarden.cloggrum.scythe"                            : "Клоггрумовая коса",
  "item.knavesneeds.undergarden.cloggrum.halberd"                           : "Клоггрумовая алебарда",

  "item.knavesneeds.undergarden.forgotten.longsword"                        : "Забытый длинный меч",
  "item.knavesneeds.undergarden.forgotten.twinblade"                        : "Забытые парные клинки",
  "item.knavesneeds.undergarden.forgotten.rapier"                           : "Забытая рапира",
  "item.knavesneeds.undergarden.forgotten.katana"                           : "Забытая катана",
  "item.knavesneeds.undergarden.forgotten.sai"                              : "Забытый сай",
  "item.knavesneeds.undergarden.forgotten.spear"                            : "Забытое копьё",
  "item.knavesneeds.undergarden.forgotten.glaive"                           : "Забытая глефа",
  "item.knavesneeds.undergarden.forgotten.warglaive"                        : "Забытый варглейв",
  "item.knavesneeds.undergarden.forgotten.cutlass"                          : "Забытый тесак",
  "item.knavesneeds.undergarden.forgotten.claymore"                         : "Забытый клеймор",
  "item.knavesneeds.undergarden.forgotten.greataxe"                         : "Забытая секира",
  "item.knavesneeds.undergarden.forgotten.greathammer"                      : "Забытый молот",
  "item.knavesneeds.undergarden.forgotten.chakram"                          : "Забытый чакрам",
  "item.knavesneeds.undergarden.forgotten.scythe"                           : "Забытая коса",
  "item.knavesneeds.undergarden.forgotten.halberd"                          : "Забытая алебарда",

  "item.knavesneeds.undergarden.froststeel.longsword"                       : "Морозостальной длинный меч",
  "item.knavesneeds.undergarden.froststeel.twinblade"                       : "Морозостальные парные клинки",
  "item.knavesneeds.undergarden.froststeel.rapier"                          : "Морозостальная рапира",
  "item.knavesneeds.undergarden.froststeel.katana"                          : "Морозостальная катана",
  "item.knavesneeds.undergarden.froststeel.sai"                             : "Морозостальной сай",
  "item.knavesneeds.undergarden.froststeel.spear"                           : "Морозостальное копьё",
  "item.knavesneeds.undergarden.froststeel.glaive"                          : "Морозостальная глефа",
  "item.knavesneeds.undergarden.froststeel.warglaive"                       : "Морозостальной варглейв",
  "item.knavesneeds.undergarden.froststeel.cutlass"                         : "Морозостальной тесак",
  "item.knavesneeds.undergarden.froststeel.claymore"                        : "Морозостальной клеймор",
  "item.knavesneeds.undergarden.froststeel.greataxe"                        : "Морозостальная секира",
  "item.knavesneeds.undergarden.froststeel.greathammer"                     : "Морозостальной молот",
  "item.knavesneeds.undergarden.froststeel.chakram"                         : "Морозостальной чакрам",
  "item.knavesneeds.undergarden.froststeel.scythe"                          : "Морозостальная коса",
  "item.knavesneeds.undergarden.froststeel.halberd"                         : "Морозостальная алебарда",

  "item.knavesneeds.undergarden.utherium.longsword"                         : "Утериумный длинный меч",
  "item.knavesneeds.undergarden.utherium.twinblade"                         : "Утериумные парные клинки",
  "item.knavesneeds.undergarden.utherium.rapier"                            : "Утериумная рапира",
  "item.knavesneeds.undergarden.utherium.katana"                            : "Утериумная катана",
  "item.knavesneeds.undergarden.utherium.sai"                               : "Утериумный сай",
  "item.knavesneeds.undergarden.utherium.spear"                             : "Утериумное копьё",
  "item.knavesneeds.undergarden.utherium.glaive"                            : "Утериумная глефа",
  "item.knavesneeds.undergarden.utherium.warglaive"                         : "Утериумный варглейв",
  "item.knavesneeds.undergarden.utherium.cutlass"                           : "Утериумный тесак",
  "item.knavesneeds.undergarden.utherium.claymore"                          : "Утериумный клеймор",
  "item.knavesneeds.undergarden.utherium.greataxe"                          : "Утериумная секира",
  "item.knavesneeds.undergarden.utherium.greathammer"                       : "Утериумный молот",
  "item.knavesneeds.undergarden.utherium.chakram"                           : "Утериумный чакрам",
  "item.knavesneeds.undergarden.utherium.scythe"                            : "Утериумная коса",
  "item.knavesneeds.undergarden.utherium.halberd"                           : "Утериумная алебарда",

  "item.knavesneeds.forbidden_arcanus.deorum.longsword"                     : "Деорумовый длинный меч",
  "item.knavesneeds.forbidden_arcanus.deorum.twinblade"                     : "Деорумовые парные клинки",
  "item.knavesneeds.forbidden_arcanus.deorum.rapier"                        : "Деорумовая рапира",
  "item.knavesneeds.forbidden_arcanus.deorum.katana"                        : "Деорумовая катана",
  "item.knavesneeds.forbidden_arcanus.deorum.sai"                           : "Деорумовый сай",
  "item.knavesneeds.forbidden_arcanus.deorum.spear"                         : "Деорумовое копьё",
  "item.knavesneeds.forbidden_arcanus.deorum.glaive"                        : "Деорумовая глефа",
  "item.knavesneeds.forbidden_arcanus.deorum.warglaive"                     : "Деорумовый варглейв",
  "item.knavesneeds.forbidden_arcanus.deorum.cutlass"                       : "Деорумовый тесак",
  "item.knavesneeds.forbidden_arcanus.deorum.claymore"                      : "Деорумовый клеймор",
  "item.knavesneeds.forbidden_arcanus.deorum.greataxe"                      : "Деорумовая секира",
  "item.knavesneeds.forbidden_arcanus.deorum.greathammer"                   : "Деорумовый молот",
  "item.knavesneeds.forbidden_arcanus.deorum.chakram"                       : "Деорумовый чакрам",
  "item.knavesneeds.forbidden_arcanus.deorum.scythe"                        : "Деорумовая коса",
  "item.knavesneeds.forbidden_arcanus.deorum.halberd"                       : "Деорумовая алебарда",

  "item.knavesneeds.forbidden_arcanus.draco_arcanus.longsword"              : "Драконий длинный меч Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.twinblade"              : "Драконьи парные клинки Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.rapier"                 : "Драконья рапира Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.katana"                 : "Драконья катана Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.sai"                    : "Драконий сай Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.spear"                  : "Драконье копьё Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.glaive"                 : "Драконья глефа Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.warglaive"              : "Драконий варглейв Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.cutlass"                : "Драконий тесак Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.claymore"               : "Драконий клеймор Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.greataxe"               : "Драконья секира Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.greathammer"            : "Драконий молот Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.chakram"                : "Драконий чакрам Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.scythe"                 : "Драконья коса Аркануса",
  "item.knavesneeds.forbidden_arcanus.draco_arcanus.halberd"                : "Драконья алебарда Аркануса",

  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.longsword"          : "Укреплённый деорумовый длинный меч",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.twinblade"          : "Укреплённые деорумовые парные клинки",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.rapier"             : "Укреплённая деорумовая рапира",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.katana"             : "Укреплённая деорумовая катана",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.sai"                : "Укреплённый деорумовый сай",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.spear"              : "Укреплённое деорумовое копьё",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.glaive"             : "Укреплённая деорумовая глефа",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.warglaive"          : "Укреплённый деорумовый варглейв",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.cutlass"            : "Укреплённый деорумовый тесак",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.claymore"           : "Укреплённый деорумовый клеймор",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.greataxe"           : "Укреплённая деорумовая секира",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.greathammer"        : "Укреплённый деорумовый молот",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.chakram"            : "Укреплённый деорумовый чакрам",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.scythe"             : "Укреплённая деорумовая коса",
  "item.knavesneeds.forbidden_arcanus.reinforced_deorum.halberd"            : "Укреплённая деорумовая алебарда",

  "item.knavesneeds.plus_the_end.endronium.longsword"                       : "Эндрониевый длинный меч",
  "item.knavesneeds.plus_the_end.endronium.twinblade"                       : "Эндрониевые парные клинки",
  "item.knavesneeds.plus_the_end.endronium.rapier"                          : "Эндрониевый рапира",
  "item.knavesneeds.plus_the_end.endronium.katana"                          : "Эндронивая катана",
  "item.knavesneeds.plus_the_end.endronium.sai"                             : "Эндрониевый сай",
  "item.knavesneeds.plus_the_end.endronium.spear"                           : "Эндрониевое копьё",
  "item.knavesneeds.plus_the_end.endronium.glaive"                          : "Эндронивая глефа",
  "item.knavesneeds.plus_the_end.endronium.warglaive"                       : "Эндрониевый варглейв",
  "item.knavesneeds.plus_the_end.endronium.cutlass"                         : "Эндрониевый тесак",
  "item.knavesneeds.plus_the_end.endronium.claymore"                        : "Эндрониевый клеймор",
  "item.knavesneeds.plus_the_end.endronium.greataxe"                        : "Эндронивая секира",
  "item.knavesneeds.plus_the_end.endronium.greathammer"                     : "Эндрониевый молот",
  "item.knavesneeds.plus_the_end.endronium.chakram"                         : "Эндрониевый чакрам",
  "item.knavesneeds.plus_the_end.endronium.scythe"                          : "Эндронивая коса",
  "item.knavesneeds.plus_the_end.endronium.halberd"                         : "Эндронивая алебарда",

  "item.blue_skies.aquite.longsword"                                        : "Аквитовый длинный меч",
  "item.blue_skies.aquite.twinblade"                                        : "Аквитовые парные клинки",
  "item.blue_skies.aquite.rapier"                                           : "Аквитовая рапира",
  "item.blue_skies.aquite.katana"                                           : "Аквитовая катана",
  "item.blue_skies.aquite.sai"                                              : "Аквитовый сай",
  "item.blue_skies.aquite.spear"                                            : "Аквитовое копьё",
  "item.blue_skies.aquite.glaive"                                           : "Аквитовая глефа",
  "item.blue_skies.aquite.warglaive"                                        : "Аквитовый варглейв",
  "item.blue_skies.aquite.cutlass"                                          : "Аквитовый тесак",
  "item.blue_skies.aquite.claymore"                                         : "Аквитовый клеймор",
  "item.blue_skies.aquite.greataxe"                                         : "Аквитовая секира",
  "item.blue_skies.aquite.greathammer"                                      : "Аквитовый молот",
  "item.blue_skies.aquite.chakram"                                          : "Аквитовый чакрам",
  "item.blue_skies.aquite.scythe"                                           : "Аквитовая коса",
  "item.blue_skies.aquite.halberd"                                          : "Аквитовая алебарда",

  "item.blue_skies.bluebright_wood.longsword"                               : "Длинный меч из синей яркой древесины",
  "item.blue_skies.bluebright_wood.twinblade"                               : "Парные клинки из синей яркой древесины",
  "item.blue_skies.bluebright_wood.rapier"                                  : "Рапира из синей яркой древесины",
  "item.blue_skies.bluebright_wood.katana"                                  : "Катана из синей яркой древесины",
  "item.blue_skies.bluebright_wood.sai"                                     : "Сай из синей яркой древесины",
  "item.blue_skies.bluebright_wood.spear"                                   : "Копьё из синей яркой древесины",
  "item.blue_skies.bluebright_wood.glaive"                                  : "Глефа из синей яркой древесины",
  "item.blue_skies.bluebright_wood.warglaive"                               : "Варглейв из синей яркой древесины",
  "item.blue_skies.bluebright_wood.cutlass"                                 : "Тесак из синей яркой древесины",
  "item.blue_skies.bluebright_wood.claymore"                                : "Клеймор из синей яркой древесины",
  "item.blue_skies.bluebright_wood.greataxe"                                : "Секира из синей яркой древесины",
  "item.blue_skies.bluebright_wood.greathammer"                             : "Молот из синей яркой древесины",
  "item.blue_skies.bluebright_wood.chakram"                                 : "Чакрам из синей яркой древесины",
  "item.blue_skies.bluebright_wood.scythe"                                  : "Коса из синей яркой древесины",
  "item.blue_skies.bluebright_wood.halberd"                                 : "Алебарда из синей яркой древесины",

  "item.blue_skies.charoite.longsword"                                      : "Чароитовый длинный меч",
  "item.blue_skies.charoite.twinblade"                                      : "Чароитовые парные клинки",
  "item.blue_skies.charoite.rapier"                                         : "Чароитовая рапира",
  "item.blue_skies.charoite.katana"                                         : "Чароитовая катана",
  "item.blue_skies.charoite.sai"                                            : "Чароитовый сай",
  "item.blue_skies.charoite.spear"                                          : "Чароитовое копьё",
  "item.blue_skies.charoite.glaive"                                         : "Чароитовая глефа",
  "item.blue_skies.charoite.warglaive"                                      : "Чароитовый варглейв",
  "item.blue_skies.charoite.cutlass"                                        : "Чароитовый тесак",
  "item.blue_skies.charoite.claymore"                                       : "Чароитовый клеймор",
  "item.blue_skies.charoite.greataxe"                                       : "Чароитовая секира",
  "item.blue_skies.charoite.greathammer"                                    : "Чароитовый молот",
  "item.blue_skies.charoite.chakram"                                        : "Чароитовый чакрам",
  "item.blue_skies.charoite.scythe"                                         : "Чароитовая коса",
  "item.blue_skies.charoite.halberd"                                        : "Чароитовая алебарда",

  "item.blue_skies.cherry_wood.longsword"                                   : "Длинный меч из вишнёвой древесины",
  "item.blue_skies.cherry_wood.twinblade"                                   : "Парные клинки из вишнёвой древесины",
  "item.blue_skies.cherry_wood.rapier"                                      : "Рапира из вишнёвой древесины",
  "item.blue_skies.cherry_wood.katana"                                      : "Катана из вишнёвой древесины",
  "item.blue_skies.cherry_wood.sai"                                         : "Сай из вишнёвой древесины",
  "item.blue_skies.cherry_wood.spear"                                       : "Копьё из вишнёвой древесины",
  "item.blue_skies.cherry_wood.glaive"                                      : "Глефа из вишнёвой древесины",
  "item.blue_skies.cherry_wood.warglaive"                                   : "Варглейв из вишнёвой древесины",
  "item.blue_skies.cherry_wood.cutlass"                                     : "Тесак из вишнёвой древесины",
  "item.blue_skies.cherry_wood.claymore"                                    : "Клеймор из вишнёвой древесины",
  "item.blue_skies.cherry_wood.greataxe"                                    : "Секира из вишнёвой древесины",
  "item.blue_skies.cherry_wood.greathammer"                                 : "Молот из вишнёвой древесины",
  "item.blue_skies.cherry_wood.chakram"                                     : "Чакрам из вишнёвой древесины",
  "item.blue_skies.cherry_wood.scythe"                                      : "Коса из вишнёвой древесины",
  "item.blue_skies.cherry_wood.halberd"                                     : "Алебарда из вишнёвой древесины",

  "item.blue_skies.diopside.longsword"                                      : "Диопсидовый длинный меч",
  "item.blue_skies.diopside.twinblade"                                      : "Диопсидовые парные клинки",
  "item.blue_skies.diopside.rapier"                                         : "Диопсидовая рапира",
  "item.blue_skies.diopside.katana"                                         : "Диопсидовая катана",
  "item.blue_skies.diopside.sai"                                            : "Диопсидовый сай",
  "item.blue_skies.diopside.spear"                                          : "Диопсидовое копьё",
  "item.blue_skies.diopside.glaive"                                         : "Диопсидовая глефа",
  "item.blue_skies.diopside.warglaive"                                      : "Диопсидовый варглейв",
  "item.blue_skies.diopside.cutlass"                                        : "Диопсидовый тесак",
  "item.blue_skies.diopside.claymore"                                       : "Диопсидовый клеймор",
  "item.blue_skies.diopside.greataxe"                                       : "Диопсидовая секира",
  "item.blue_skies.diopside.greathammer"                                    : "Диопсидовый молот",
  "item.blue_skies.diopside.chakram"                                        : "Диопсидовый чакрам",
  "item.blue_skies.diopside.scythe"                                         : "Диопсидовая коса",
  "item.blue_skies.diopside.halberd"                                        : "Диопсидовая алебарда",

  "item.blue_skies.dusk_wood.longsword"                                     : "Длинный меч из сумеречной древесины",
  "item.blue_skies.dusk_wood.twinblade"                                     : "Парные клинки из сумеречной древесины",
  "item.blue_skies.dusk_wood.rapier"                                        : "Рапира из сумеречной древесины",
  "item.blue_skies.dusk_wood.katana"                                        : "Катана из сумеречной древесины",
  "item.blue_skies.dusk_wood.sai"                                           : "Сай из сумеречной древесины",
  "item.blue_skies.dusk_wood.spear"                                         : "Копьё из сумеречной древесины",
  "item.blue_skies.dusk_wood.glaive"                                        : "Глефа из сумеречной древесины",
  "item.blue_skies.dusk_wood.warglaive"                                     : "Варглейв из сумеречной древесины",
  "item.blue_skies.dusk_wood.cutlass"                                       : "Тесак из сумеречной древесины",
  "item.blue_skies.dusk_wood.claymore"                                      : "Клеймор из сумеречной древесины",
  "item.blue_skies.dusk_wood.greataxe"                                      : "Секира из сумеречной древесины",
  "item.blue_skies.dusk_wood.greathammer"                                   : "Молот из сумеречной древесины",
  "item.blue_skies.dusk_wood.chakram"                                       : "Чакрам из сумеречной древесины",
  "item.blue_skies.dusk_wood.scythe"                                        : "Коса из сумеречной древесины",
  "item.blue_skies.dusk_wood.halberd"                                       : "Алебарда из сумеречной древесины",

  "item.blue_skies.frostbright_wood.longsword"                              : "Длинный меч из морозной древесины",
  "item.blue_skies.frostbright_wood.twinblade"                              : "Парные клинки из морозной древесины",
  "item.blue_skies.frostbright_wood.rapier"                                 : "Рапира из морозной древесины",
  "item.blue_skies.frostbright_wood.katana"                                 : "Катана из морозной древесины",
  "item.blue_skies.frostbright_wood.sai"                                    : "Сай из морозной древесины",
  "item.blue_skies.frostbright_wood.spear"                                  : "Копьё из морозной древесины",
  "item.blue_skies.frostbright_wood.glaive"                                 : "Глефа из морозной древесины",
  "item.blue_skies.frostbright_wood.warglaive"                              : "Варглейв из морозной древесины",
  "item.blue_skies.frostbright_wood.cutlass"                                : "Тесак из морозной древесины",
  "item.blue_skies.frostbright_wood.claymore"                               : "Клеймор из морозной древесины",
  "item.blue_skies.frostbright_wood.greataxe"                               : "Секира из морозной древесины",
  "item.blue_skies.frostbright_wood.greathammer"                            : "Молот из морозной древесины",
  "item.blue_skies.frostbright_wood.chakram"                                : "Чакрам из морозной древесины",
  "item.blue_skies.frostbright_wood.scythe"                                 : "Коса из морозной древесины",
  "item.blue_skies.frostbright_wood.halberd"                                : "Алебарда из морозной древесины",

  "item.blue_skies.horizonite.longsword"                                    : "Горизонитовый длинный меч",
  "item.blue_skies.horizonite.twinblade"                                    : "Горизонитовые парные клинки",
  "item.blue_skies.horizonite.rapier"                                       : "Горизонитовая рапира",
  "item.blue_skies.horizonite.katana"                                       : "Горизонитовая катана",
  "item.blue_skies.horizonite.sai"                                          : "Горизонитовый сай",
  "item.blue_skies.horizonite.spear"                                        : "Горизонитовое копьё",
  "item.blue_skies.horizonite.glaive"                                       : "Горизонитовая глефа",
  "item.blue_skies.horizonite.warglaive"                                    : "Горизонитовый варглейв",
  "item.blue_skies.horizonite.cutlass"                                      : "Горизонитовый тесак",
  "item.blue_skies.horizonite.claymore"                                     : "Горизонитовый клеймор",
  "item.blue_skies.horizonite.greataxe"                                     : "Горизонитовая секира",
  "item.blue_skies.horizonite.greathammer"                                  : "Горизонитовый молот",
  "item.blue_skies.horizonite.chakram"                                      : "Горизонитовый чакрам",
  "item.blue_skies.horizonite.scythe"                                       : "Горизонитовая коса",
  "item.blue_skies.horizonite.halberd"                                      : "Горизонитовая алебарда",

  "item.blue_skies.lunar_stone.longsword"                                   : "Длинный меч из лунного камня",
  "item.blue_skies.lunar_stone.twinblade"                                   : "Парные клинки из лунного камня",
  "item.blue_skies.lunar_stone.rapier"                                      : "Рапира из лунного камня",
  "item.blue_skies.lunar_stone.katana"                                      : "Катана из лунного камня",
  "item.blue_skies.lunar_stone.sai"                                         : "Сай из лунного камня",
  "item.blue_skies.lunar_stone.spear"                                       : "Копьё из лунного камня",
  "item.blue_skies.lunar_stone.glaive"                                      : "Глефа из лунного камня",
  "item.blue_skies.lunar_stone.warglaive"                                   : "Варглейв из лунного камня",
  "item.blue_skies.lunar_stone.cutlass"                                     : "Тесак из лунного камня",
  "item.blue_skies.lunar_stone.claymore"                                    : "Клеймор из лунного камня",
  "item.blue_skies.lunar_stone.greataxe"                                    : "Секира из лунного камня",
  "item.blue_skies.lunar_stone.greathammer"                                 : "Молот из лунного камня",
  "item.blue_skies.lunar_stone.chakram"                                     : "Чакрам из лунного камня",
  "item.blue_skies.lunar_stone.scythe"                                      : "Коса из лунного камня",
  "item.blue_skies.lunar_stone.halberd"                                     : "Алебарда из лунного камня",

  "item.blue_skies.lunar_wood.longsword"                                    : "Длинный меч из лунной древесины",
  "item.blue_skies.lunar_wood.twinblade"                                    : "Парные клинки из лунной древесины",
  "item.blue_skies.lunar_wood.rapier"                                       : "Рапира из лунной древесины",
  "item.blue_skies.lunar_wood.katana"                                       : "Катана из лунной древесины",
  "item.blue_skies.lunar_wood.sai"                                          : "Сай из лунной древесины",
  "item.blue_skies.lunar_wood.spear"                                        : "Копьё из лунной древесины",
  "item.blue_skies.lunar_wood.glaive"                                       : "Глефа из лунной древесины",
  "item.blue_skies.lunar_wood.warglaive"                                    : "Варглейв из лунной древесины",
  "item.blue_skies.lunar_wood.cutlass"                                      : "Тесак из лунной древесины",
  "item.blue_skies.lunar_wood.claymore"                                     : "Клеймор из лунной древесины",
  "item.blue_skies.lunar_wood.greataxe"                                     : "Секира из лунной древесины",
  "item.blue_skies.lunar_wood.greathammer"                                  : "Молот из лунной древесины",
  "item.blue_skies.lunar_wood.chakram"                                      : "Чакрам из лунной древесины",
  "item.blue_skies.lunar_wood.scythe"                                       : "Коса из лунной древесины",
  "item.blue_skies.lunar_wood.halberd"                                      : "Алебарда из лунной древесины",

  "item.blue_skies.maple_wood.longsword"                                    : "Длинный меч из клёновой древесины",
  "item.blue_skies.maple_wood.twinblade"                                    : "Парные клинки из клёновой древесины",
  "item.blue_skies.maple_wood.rapier"                                       : "Рапира из клёновой древесины",
  "item.blue_skies.maple_wood.katana"                                       : "Катана из клёновой древесины",
  "item.blue_skies.maple_wood.sai"                                          : "Сай из клёновой древесины",
  "item.blue_skies.maple_wood.spear"                                        : "Копьё из клёновой древесины",
  "item.blue_skies.maple_wood.glaive"                                       : "Глефа из клёновой древесины",
  "item.blue_skies.maple_wood.warglaive"                                    : "Варглейв из клёновой древесины",
  "item.blue_skies.maple_wood.cutlass"                                      : "Тесак из клёновой древесины",
  "item.blue_skies.maple_wood.claymore"                                     : "Клеймор из клёновой древесины",
  "item.blue_skies.maple_wood.greataxe"                                     : "Секира из клёновой древесины",
  "item.blue_skies.maple_wood.greathammer"                                  : "Молот из клёновой древесины",
  "item.blue_skies.maple_wood.chakram"                                      : "Чакрам из клёновой древесины",
  "item.blue_skies.maple_wood.scythe"                                       : "Коса из клёновой древесины",
  "item.blue_skies.maple_wood.halberd"                                      : "Алебарда из клёновой древесины",

  "item.blue_skies.pyrope.longsword"                                        : "Пироповый длинный меч",
  "item.blue_skies.pyrope.twinblade"                                        : "Пироповые парные клинки",
  "item.blue_skies.pyrope.rapier"                                           : "Пироповая рапира",
  "item.blue_skies.pyrope.katana"                                           : "Пироповая катана",
  "item.blue_skies.pyrope.sai"                                              : "Пироповый сай",
  "item.blue_skies.pyrope.spear"                                            : "Пироповое копьё",
  "item.blue_skies.pyrope.glaive"                                           : "Пироповая глефа",
  "item.blue_skies.pyrope.warglaive"                                        : "Пироповый варглейв",
  "item.blue_skies.pyrope.cutlass"                                          : "Пироповый тесак",
  "item.blue_skies.pyrope.claymore"                                         : "Пироповый клеймор",
  "item.blue_skies.pyrope.greataxe"                                         : "Пироповая секира",
  "item.blue_skies.pyrope.greathammer"                                      : "Пироповый молот",
  "item.blue_skies.pyrope.chakram"                                          : "Пироповый чакрам",
  "item.blue_skies.pyrope.scythe"                                           : "Пироповая коса",
  "item.blue_skies.pyrope.halberd"                                          : "Пироповая алебарда",

  "item.blue_skies.starlit_wood.longsword"                                  : "Длинный меч из звёздной древесины",
  "item.blue_skies.starlit_wood.twinblade"                                  : "Парные клинки из звёздной древесины",
  "item.blue_skies.starlit_wood.rapier"                                     : "Рапира из звёздной древесины",
  "item.blue_skies.starlit_wood.katana"                                     : "Катана из звёздной древесины",
  "item.blue_skies.starlit_wood.sai"                                        : "Сай из звёздной древесины",
  "item.blue_skies.starlit_wood.spear"                                      : "Копьё из звёздной древесины",
  "item.blue_skies.starlit_wood.glaive"                                     : "Глефа из звёздной древесины",
  "item.blue_skies.starlit_wood.warglaive"                                  : "Варглейв из звёздной древесины",
  "item.blue_skies.starlit_wood.cutlass"                                    : "Тесак из звёздной древесины",
  "item.blue_skies.starlit_wood.claymore"                                   : "Клеймор из звёздной древесины",
  "item.blue_skies.starlit_wood.greataxe"                                   : "Секира из звёздной древесины",
  "item.blue_skies.starlit_wood.greathammer"                                : "Молот из звёздной древесины",
  "item.blue_skies.starlit_wood.chakram"                                    : "Чакрам из звёздной древесины",
  "item.blue_skies.starlit_wood.scythe"                                     : "Коса из звёздной древесины",
  "item.blue_skies.starlit_wood.halberd"                                    : "Алебарда из звёздной древесины",

  "item.blue_skies.turquoise_stone.longsword"                               : "Длинный меч из бирюзового камня",
  "item.blue_skies.turquoise_stone.twinblade"                               : "Парные клинки из бирюзового камня",
  "item.blue_skies.turquoise_stone.rapier"                                  : "Рапира из бирюзового камня",
  "item.blue_skies.turquoise_stone.katana"                                  : "Катана из бирюзового камня",
  "item.blue_skies.turquoise_stone.sai"                                     : "Сай из бирюзового камня",
  "item.blue_skies.turquoise_stone.spear"                                   : "Копьё из бирюзового камня",
  "item.blue_skies.turquoise_stone.glaive"                                  : "Глефа из бирюзового камня",
  "item.blue_skies.turquoise_stone.warglaive"                               : "Варглейв из бирюзового камня",
  "item.blue_skies.turquoise_stone.cutlass"                                 : "Тесак из бирюзового камня",
  "item.blue_skies.turquoise_stone.claymore"                                : "Клеймор из бирюзового камня",
  "item.blue_skies.turquoise_stone.greataxe"                                : "Секира из бирюзового камня",
  "item.blue_skies.turquoise_stone.greathammer"                             : "Молот из бирюзового камня",
  "item.blue_skies.turquoise_stone.chakram"                                 : "Чакрам из бирюзового камня",
  "item.blue_skies.turquoise_stone.scythe"                                  : "Коса из бирюзового камня",
  "item.blue_skies.turquoise_stone.halberd"                                 : "Алебарда из бирюзового камня",

  "item.knavesneeds.betterend.aeternium.longsword"                          : "Аетерниумовый длинный меч",
  "item.knavesneeds.betterend.aeternium.twinblade"                          : "Аетерниумовые парные клинки",
  "item.knavesneeds.betterend.aeternium.rapier"                             : "Аетерниумовая рапира",
  "item.knavesneeds.betterend.aeternium.katana"                             : "Аетерниумовая катана",
  "item.knavesneeds.betterend.aeternium.sai"                                : "Аетерниумовый сай",
  "item.knavesneeds.betterend.aeternium.spear"                              : "Аетерниумовое копьё",
  "item.knavesneeds.betterend.aeternium.glaive"                             : "Аетерниумовая глефа",
  "item.knavesneeds.betterend.aeternium.warglaive"                          : "Аетерниумовый варглейв",
  "item.knavesneeds.betterend.aeternium.cutlass"                            : "Аетерниумовый тесак",
  "item.knavesneeds.betterend.aeternium.claymore"                           : "Аетерниумовый клеймор",
  "item.knavesneeds.betterend.aeternium.greataxe"                           : "Аетерниумовая секира",
  "item.knavesneeds.betterend.aeternium.greathammer"                        : "Аетерниумовый молот",
  "item.knavesneeds.betterend.aeternium.chakram"                            : "Аетерниумовый чакрам",
  "item.knavesneeds.betterend.aeternium.scythe"                             : "Аетерниумовая коса",
  "item.knavesneeds.betterend.aeternium.halberd"                            : "Аетерниумовая алебарда",

  "item.knavesneeds.betterend.aeternium.longsword_head"                     : "Головка аетерниумового длинного меча",
  "item.knavesneeds.betterend.aeternium.twinblade_head"                     : "Головка аетерниумовых парных клинков",
  "item.knavesneeds.betterend.aeternium.rapier_head"                        : "Головка аетерниумовой рапиры",
  "item.knavesneeds.betterend.aeternium.katana_head"                        : "Головка аетерниумовой катаны",
  "item.knavesneeds.betterend.aeternium.sai_head"                           : "Головка аетерниумового сая",
  "item.knavesneeds.betterend.aeternium.spear_head"                         : "Головка аетерниумового копья",
  "item.knavesneeds.betterend.aeternium.glaive_head"                        : "Головка аетерниумовой глефы",
  "item.knavesneeds.betterend.aeternium.warglaive_head"                     : "Головка аетерниумового варглейва",
  "item.knavesneeds.betterend.aeternium.cutlass_head"                       : "Головка аетерниумового тесака",
  "item.knavesneeds.betterend.aeternium.claymore_head"                      : "Головка аетерниумового клеймора",
  "item.knavesneeds.betterend.aeternium.greataxe_head"                      : "Головка аетерниумовой секиры",
  "item.knavesneeds.betterend.aeternium.greathammer_head"                   : "Головка аетерниумового молота",
  "item.knavesneeds.betterend.aeternium.chakram_head"                       : "Головка аетерниумового чакрама",
  "item.knavesneeds.betterend.aeternium.scythe_head"                        : "Головка аетерниумовой косы",
  "item.knavesneeds.betterend.aeternium.halberd_head"                       : "Головка аетерниумовой алебарды",

  "item.knavesneeds.betterend.terminite.longsword"                          : "Терминитовый длинный меч",
  "item.knavesneeds.betterend.terminite.twinblade"                          : "Терминитовые парные клинки",
  "item.knavesneeds.betterend.terminite.rapier"                             : "Терминитовая рапира",
  "item.knavesneeds.betterend.terminite.katana"                             : "Терминитовая катана",
  "item.knavesneeds.betterend.terminite.sai"                                : "Терминитовый сай",
  "item.knavesneeds.betterend.terminite.spear"                              : "Терминитовое копьё",
  "item.knavesneeds.betterend.terminite.glaive"                             : "Терминитовая глефа",
  "item.knavesneeds.betterend.terminite.warglaive"                          : "Терминитовый варглейв",
  "item.knavesneeds.betterend.terminite.cutlass"                            : "Терминитовый тесак",
  "item.knavesneeds.betterend.terminite.claymore"                           : "Терминитовый клеймор",
  "item.knavesneeds.betterend.terminite.greataxe"                           : "Терминитовая секира",
  "item.knavesneeds.betterend.terminite.greathammer"                        : "Терминитовый молот",
  "item.knavesneeds.betterend.terminite.chakram"                            : "Терминитовый чакрам",
  "item.knavesneeds.betterend.terminite.scythe"                             : "Терминитовая коса",
  "item.knavesneeds.betterend.terminite.halberd"                            : "Терминитовая алебарда",

  "item.knavesneeds.betterend.terminite.longsword_head"                     : "Головка терминитового длинного меча",
  "item.knavesneeds.betterend.terminite.twinblade_head"                     : "Головка терминитовых парных клинков",
  "item.knavesneeds.betterend.terminite.rapier_head"                        : "Головка терминитовой рапиры",
  "item.knavesneeds.betterend.terminite.katana_head"                        : "Головка терминитовой катаны",
  "item.knavesneeds.betterend.terminite.sai_head"                           : "Головка терминитового сая",
  "item.knavesneeds.betterend.terminite.spear_head"                         : "Головка терминитового копья",
  "item.knavesneeds.betterend.terminite.glaive_head"                        : "Головка терминитовой глефы",
  "item.knavesneeds.betterend.terminite.warglaive_head"                     : "Головка терминитового варглейва",
  "item.knavesneeds.betterend.terminite.cutlass_head"                       : "Головка терминитового тесака",
  "item.knavesneeds.betterend.terminite.claymore_head"                      : "Головка терминитового клеймора",
  "item.knavesneeds.betterend.terminite.greataxe_head"                      : "Головка терминитовой секиры",
  "item.knavesneeds.betterend.terminite.greathammer_head"                   : "Головка терминитового молота",
  "item.knavesneeds.betterend.terminite.chakram_head"                       : "Головка терминитового чакрама",
  "item.knavesneeds.betterend.terminite.scythe_head"                        : "Головка терминитовой косы",
  "item.knavesneeds.betterend.terminite.halberd_head"                       : "Головка терминитовой алебарды",

  "item.knavesneeds.betterend.thallasium.longsword"                         : "Талласиевый длинный меч",
  "item.knavesneeds.betterend.thallasium.twinblade"                         : "Талласиевые парные клинки",
  "item.knavesneeds.betterend.thallasium.rapier"                            : "Талласиевая рапира",
  "item.knavesneeds.betterend.thallasium.katana"                            : "Талласиевая катана",
  "item.knavesneeds.betterend.thallasium.sai"                               : "Талласиевый сай",
  "item.knavesneeds.betterend.thallasium.spear"                             : "Талласиевое копьё",
  "item.knavesneeds.betterend.thallasium.glaive"                            : "Талласиевая глефа",
  "item.knavesneeds.betterend.thallasium.warglaive"                         : "Талласиевый варглейв",
  "item.knavesneeds.betterend.thallasium.cutlass"                           : "Талласиевый тесак",
  "item.knavesneeds.betterend.thallasium.claymore"                          : "Талласиевый клеймор",
  "item.knavesneeds.betterend.thallasium.greataxe"                          : "Талласиевая секира",
  "item.knavesneeds.betterend.thallasium.greathammer"                       : "Талласиевый молот",
  "item.knavesneeds.betterend.thallasium.chakram"                           : "Талласиевый чакрам",
  "item.knavesneeds.betterend.thallasium.scythe"                            : "Талласиевая коса",
  "item.knavesneeds.betterend.thallasium.halberd"                           : "Талласиевая алебарда",

  "item.knavesneeds.betterend.thallasium.longsword_head"                    : "Головка талласиевого длинного меча",
  "item.knavesneeds.betterend.thallasium.twinblade_head"                    : "Головка талласиевых парных клинков",
  "item.knavesneeds.betterend.thallasium.rapier_head"                       : "Головка талласиевой рапиры",
  "item.knavesneeds.betterend.thallasium.katana_head"                       : "Головка талласиевой катаны",
  "item.knavesneeds.betterend.thallasium.sai_head"                          : "Головка талласиевого сая",
  "item.knavesneeds.betterend.thallasium.spear_head"                        : "Головка талласиевого копья",
  "item.knavesneeds.betterend.thallasium.glaive_head"                       : "Головка талласиевой глефы",
  "item.knavesneeds.betterend.thallasium.warglaive_head"                    : "Головка талласиевого варглейва",
  "item.knavesneeds.betterend.thallasium.cutlass_head"                      : "Головка талласиевого тесака",
  "item.knavesneeds.betterend.thallasium.claymore_head"                     : "Головка талласиевого клеймора",
  "item.knavesneeds.betterend.thallasium.greataxe_head"                     : "Головка талласиевой секиры",
  "item.knavesneeds.betterend.thallasium.greathammer_head"                  : "Головка талласиевого молота",
  "item.knavesneeds.betterend.thallasium.chakram_head"                      : "Головка талласиевого чакрама",
  "item.knavesneeds.betterend.thallasium.scythe_head"                       : "Головка талласиевой косы",
  "item.knavesneeds.betterend.thallasium.halberd_head"                      : "Головка талласиевой алебарды",

  "item.knavesneeds.betternether.cincinnasite.longsword"                    : "Цинциннаситовый длинный меч",
  "item.knavesneeds.betternether.cincinnasite.twinblade"                    : "Цинциннаситовые парные клинки",
  "item.knavesneeds.betternether.cincinnasite.rapier"                       : "Цинциннаситовая рапира",
  "item.knavesneeds.betternether.cincinnasite.katana"                       : "Цинциннаситовая катана",
  "item.knavesneeds.betternether.cincinnasite.sai"                          : "Цинциннаситовый сай",
  "item.knavesneeds.betternether.cincinnasite.spear"                        : "Цинциннаситовое копьё",
  "item.knavesneeds.betternether.cincinnasite.glaive"                       : "Цинциннаситовая глефа",
  "item.knavesneeds.betternether.cincinnasite.warglaive"                    : "Цинциннаситовый варглейв",
  "item.knavesneeds.betternether.cincinnasite.cutlass"                      : "Цинциннаситовый тесак",
  "item.knavesneeds.betternether.cincinnasite.claymore"                     : "Цинциннаситовый клеймор",
  "item.knavesneeds.betternether.cincinnasite.greataxe"                     : "Цинциннаситовая секира",
  "item.knavesneeds.betternether.cincinnasite.greathammer"                  : "Цинциннаситовый молот",
  "item.knavesneeds.betternether.cincinnasite.chakram"                      : "Цинциннаситовый чакрам",
  "item.knavesneeds.betternether.cincinnasite.scythe"                       : "Цинциннаситовая коса",
  "item.knavesneeds.betternether.cincinnasite.halberd"                      : "Цинциннаситовая алебарда",

  "item.knavesneeds.betternether.cincinnasite_diamond.longsword"            : "Цинциннасито-алмазный длинный меч",
  "item.knavesneeds.betternether.cincinnasite_diamond.twinblade"            : "Цинциннасито-алмазные парные клинки",
  "item.knavesneeds.betternether.cincinnasite_diamond.rapier"               : "Цинциннасито-алмазная рапира",
  "item.knavesneeds.betternether.cincinnasite_diamond.katana"               : "Цинциннасито-алмазная катана",
  "item.knavesneeds.betternether.cincinnasite_diamond.sai"                  : "Цинциннасито-алмазный сай",
  "item.knavesneeds.betternether.cincinnasite_diamond.spear"                : "Цинциннасито-алмазное копьё",
  "item.knavesneeds.betternether.cincinnasite_diamond.glaive"               : "Цинциннасито-алмазная глефа",
  "item.knavesneeds.betternether.cincinnasite_diamond.warglaive"            : "Цинциннасито-алмазный варглейв",
  "item.knavesneeds.betternether.cincinnasite_diamond.cutlass"              : "Цинциннасито-алмазный тесак",
  "item.knavesneeds.betternether.cincinnasite_diamond.claymore"             : "Цинциннасито-алмазный клеймор",
  "item.knavesneeds.betternether.cincinnasite_diamond.greataxe"             : "Цинциннасито-алмазная секира",
  "item.knavesneeds.betternether.cincinnasite_diamond.greathammer"          : "Цинциннасито-алмазный молот",
  "item.knavesneeds.betternether.cincinnasite_diamond.chakram"              : "Цинциннасито-алмазный чакрам",
  "item.knavesneeds.betternether.cincinnasite_diamond.scythe"               : "Цинциннасито-алмазная коса",
  "item.knavesneeds.betternether.cincinnasite_diamond.halberd"              : "Цинциннасито-алмазная алебарда",

  "item.knavesneeds.betternether.nether_ruby.longsword"                     : "Незеритовый рубиновый длинный меч",
  "item.knavesneeds.betternether.nether_ruby.twinblade"                     : "Незеритовые рубиновые парные клинки",
  "item.knavesneeds.betternether.nether_ruby.rapier"                        : "Незеритовая рубиновая рапира",
  "item.knavesneeds.betternether.nether_ruby.katana"                        : "Незеритовая рубиновая катана",
  "item.knavesneeds.betternether.nether_ruby.sai"                           : "Незеритовый рубиновый сай",
  "item.knavesneeds.betternether.nether_ruby.spear"                         : "Незеритовое рубиновое копьё",
  "item.knavesneeds.betternether.nether_ruby.glaive"                        : "Незеритовая рубиновая глефа",
  "item.knavesneeds.betternether.nether_ruby.warglaive"                     : "Незеритовый рубиновый варглейв",
  "item.knavesneeds.betternether.nether_ruby.cutlass"                       : "Незеритовый рубиновый тесак",
  "item.knavesneeds.betternether.nether_ruby.claymore"                      : "Незеритовый рубиновый клеймор",
  "item.knavesneeds.betternether.nether_ruby.greataxe"                      : "Незеритовая рубиновая секира",
  "item.knavesneeds.betternether.nether_ruby.greathammer"                   : "Незеритовый рубиновый молот",
  "item.knavesneeds.betternether.nether_ruby.chakram"                       : "Незеритовый рубиновый чакрам",
  "item.knavesneeds.betternether.nether_ruby.scythe"                        : "Незеритовая рубиновая коса",
  "item.knavesneeds.betternether.nether_ruby.halberd"                       : "Незеритовая рубиновая алебарда",

  "item.knavesneeds.soulsweapons.translucent.longsword"                     : "Прозрачный длинный меч",
  "item.knavesneeds.soulsweapons.translucent.twinblade"                     : "Прозрачные парные клинки",
  "item.knavesneeds.soulsweapons.translucent.rapier"                        : "Прозрачная рапира",
  "item.knavesneeds.soulsweapons.translucent.katana"                        : "Прозрачная катана",
  "item.knavesneeds.soulsweapons.translucent.sai"                           : "Прозрачный сай",
  "item.knavesneeds.soulsweapons.translucent.spear"                         : "Прозрачное копьё",
  "item.knavesneeds.soulsweapons.translucent.glaive"                        : "Прозрачная глефа",
  "item.knavesneeds.soulsweapons.translucent.warglaive"                     : "Прозрачный варглейв",
  "item.knavesneeds.soulsweapons.translucent.cutlass"                       : "Прозрачный тесак",
  "item.knavesneeds.soulsweapons.translucent.claymore"                      : "Прозрачный клеймор",
  "item.knavesneeds.soulsweapons.translucent.greataxe"                      : "Прозрачная секира",
  "item.knavesneeds.soulsweapons.translucent.greathammer"                   : "Прозрачный молот",
  "item.knavesneeds.soulsweapons.translucent.chakram"                       : "Прозрачный чакрам",
  "item.knavesneeds.soulsweapons.translucent.scythe"                        : "Прозрачная коса",
  "item.knavesneeds.soulsweapons.translucent.halberd"                       : "Прозрачная алебарда",

  "item.knavesneeds.byg.pendorite.longsword"                                : "Пендоритовый длинный меч",
  "item.knavesneeds.byg.pendorite.twinblade"                                : "Пендоритовые парные клинки",
  "item.knavesneeds.byg.pendorite.rapier"                                   : "Пендоритовая рапира",
  "item.knavesneeds.byg.pendorite.katana"                                   : "Пендоритовая катана",
  "item.knavesneeds.byg.pendorite.sai"                                      : "Пендоритовый сай",
  "item.knavesneeds.byg.pendorite.spear"                                    : "Пендоритовое копьё",
  "item.knavesneeds.byg.pendorite.glaive"                                   : "Пендоритовая глефа",
  "item.knavesneeds.byg.pendorite.warglaive"                                : "Пендоритовый варглейв",
  "item.knavesneeds.byg.pendorite.cutlass"                                  : "Пендоритовый тесак",
  "item.knavesneeds.byg.pendorite.claymore"                                 : "Пендоритовый клеймор",
  "item.knavesneeds.byg.pendorite.greataxe"                                 : "Пендоритовая секира",
  "item.knavesneeds.byg.pendorite.greathammer"                              : "Пендоритовый молот",
  "item.knavesneeds.byg.pendorite.chakram"                                  : "Пендоритовый чакрам",
  "item.knavesneeds.byg.pendorite.scythe"                                   : "Пендоритовая коса",
  "item.knavesneeds.byg.pendorite.halberd"                                  : "Пендоритовая алебарда",

  "item.knavesneeds.deeperdarker.warden.longsword"                          : "Стражевый длинный меч",
  "item.knavesneeds.deeperdarker.warden.twinblade"                          : "Стражевые парные клинки",
  "item.knavesneeds.deeperdarker.warden.rapier"                             : "Стражевая рапира",
  "item.knavesneeds.deeperdarker.warden.katana"                             : "Стражевая катана",
  "item.knavesneeds.deeperdarker.warden.sai"                                : "Стражевый сай",
  "item.knavesneeds.deeperdarker.warden.spear"                              : "Стражевое копьё",
  "item.knavesneeds.deeperdarker.warden.glaive"                             : "Стражевая глефа",
  "item.knavesneeds.deeperdarker.warden.warglaive"                          : "Стражевый варглейв",
  "item.knavesneeds.deeperdarker.warden.cutlass"                            : "Стражевый тесак",
  "item.knavesneeds.deeperdarker.warden.claymore"                           : "Стражевый клеймор",
  "item.knavesneeds.deeperdarker.warden.greataxe"                           : "Стражевая секира",
  "item.knavesneeds.deeperdarker.warden.greathammer"                        : "Стражевый молот",
  "item.knavesneeds.deeperdarker.warden.chakram"                            : "Стражевый чакрам",
  "item.knavesneeds.deeperdarker.warden.scythe"                             : "Стражевая коса",
  "item.knavesneeds.deeperdarker.warden.halberd"                            : "Стражевая алебарда"
}